`<remarks>` | contains any commentary or discussion about the usage of an element, attribute, class, or entity not otherwise documented within the containing element.
Attributes: |
Example |
      <remarks><p>This element is probably redundant.
Note | As defined in ODD, must contain paragraphs; should be special.para
Tagset | auxiliary tag set for tag set declarations
Class |
Filename | `teitsd2`
Content: | Contains at least one paragraph, unless it is empty.
Parents | attDef classDoc entDoc tagDoc
Children | TEI...end ab bibl biblFull biblStruct camera caption castList cit eTree entry entryFree event graph kinesic l label lg lg1 list listBibl move note p pause q quote shift sound sp stage superentry tech termEntry tree u view vocal witDetail witList writing
Declaration |
    <!ELEMENT remarks       - O  (%component.seq)                   >
    <!ATTLIST remarks            %a.global                          >
See | 27.1 ; 27.1.1 ; 27.2 ; 27.3

Back to index